
 LinHES - Bug # 311: additional packages for R6 ... mc and nxtvepg

Status: Closed Priority: Normal
Author: martin1802 Category:
Created: 03/26/2009 Assignee:
Updated: 12/25/2011 Due date: 12/31/1969
Description: - Nice to have a filemanager like mc or something like that (maybe on X)

- nxtvepg for germany because xmltv does not work anymore ...

THX

History
03/26/2009 03:44 pm - martin1802
maybe a testing apps for tv grabbing like xawtv ... 

03/30/2009 01:34 pm - martin1802
found packages on archlinux repos ... extra packages

12/25/2011 03:06 pm - jams
- Target version changed from 7.2 to 6.00.04

04/30/2025 1/1


